ul.nil li {
list-style-type: none;
line-height: 2;
text-transform: lowercase;
font-size: small;
}
.wb {
background-color: #fff;
}
div.fl {
	width: 50%;
	float: left;
	}

div.fr {
	width: 50%;
	float: right;
	}


#cip {
	font-size: large;
	}

p.scribble {
	font-size: small;
	width: 50%;
	margin-left: auto;
	margin-right: auto;
	}
hr {
	margin-top: 50px;
	margin-bottom: 50px;
	}

#md4ce p, #md4ce blockquote {
	text-align: left;
	}

p.sl {
	font-size: small;
	text-align: left;}
div.cb {
	clear: both;
	}
div.cbf {
	clear: both;
	height: 20px;
	}

#feeds div.fl, #feeds div.fr {
	margin-left: auto;
	margin-right: auto;
	width: 46%;
	padding: 1%;
	text-align: left;
	font-size: small;
	height: 400px;
	overflow: auto;
	outline: 1px solid;
}

#feeds div.fl h2, #feeds div.fr h2 {
text-align: center;
}

#sendai {
	margin-top: 40px;
	height: 800px;
	width: 100%;
	background-image: url('res/SH-60B_helicopter_flies_over_Sendai2.jpg');
	background-size: cover;
	}

#magtable {
	width: 100%;
	overflow: auto;
	}
#adeffects {
	border: 2px solid blue;
	border-radius: 4px;
	padding: 20px;
	height: 200px;
	overflow: auto;
	width: 50%;
	margin-left: auto;
	margin-right: auto;
	}

#adeffects pre {
	line-height: 1.5;
	}

#sigdate li, #date li {
	display: inline;
	margin-right: 8px;
	}

#date {
font-size: small;
}

table {
	width: 100%;
	}
table, td, th {
	font-weight: lighter;
	text-transform: capitalize;
	text-align: center;
	border: 1px solid #fff;
	border-collapse: collapse;
	}
	
td,th {
	padding: 4px;
	}

#logo {
	margin: 40px;
	margin-bottom: 50px;
	}
#logo p {
	position: relative;
	top: 20px;
	}

li {
	text-transform: capitalize;
	}
abbr {
	text-transform: uppercase;
	}

.l, #covid li  {
	text-align: left;
	}
.r {
	color: red;
	font-weight: bold;
	}
html {
	font-family: sans-serif;
	text-align: center;
	background-color: #000;
	color: #fff;
	}

a {
	color: gold;
	}
	
img {
	max-width: 100%;
	}	

h1 {
margin-top: 80px;
}
	
h1,h2,h3,h4 {
	font-weight: lighter;
	text-transform: capitalize;
	}	

h2, #logo, #svcs {
	margin-top: 40px;
	}	

h3 {
	margin-top: 40px;
	}
#svcs p, #hoax p, #covid p, #fmsn p {
	text-align: left;
	}	

ul {
	margin-top: 20px;
	}


#svcs li {
	text-align: left;
	display: inline;
	margin-right: 10px;
	}

#hoax li {
	text-align: left;
	line-height: 2;

	}
#hoax ol {
	display: block;
	list-style-type: decimal;
	
	}

#covid p.c {
	text-align: center;
	color: red;
	}

.sc {
	font-size: small;
	text-align: center;
	}

.xsc {
	font-size: x-small;
	text-align: center;
	}
	
#ftr {
	padding: 80px;
	}	
																																																																				
#covid p.sc, #fmsn p.sc{
	text-align: center;
	font-size: small;
	}

#clk li {
	margin-bottom: 10px;
	outline: 1px solid grey;
	width: 140px;
	font-size: x-small;
	padding: 4px;
	float: left;
	text-align: center;
	}

#recent li {
		display: block;
}

#quotes {
	font-size: small;
	}


p.sc {
	text-align: center;
	font-size: small;
	}

#eleven p {
	text-align: center;
	}

#pp 	{
	margin-top: 80px;
	}
